body {
    background: #3a3d56;
    overflow-x: hidden;
    font-family: '';
}

.col-md-9.col-lg-10.col-xl-10 {
    margin: 0 auto 50px auto !important;
}

.textHead .boxLogout-readies {
    /* border: 1px solid #fff; */
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4px 10px;
    /* border-radius: 4px; */
    font-size: 18px;
    font-weight: 500;
}

.textHead .boxLogout {
    display: flex;
    gap: 20px;
    justify-content: flex-end;
}

.parent {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 26px;
    grid-row-gap: 26px;
}

.panelcontentbox.centertopbox.kycbox table.table td {
    color: #fff
}

hr.x-line-center {
    color: #fff !important;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #959595 !important;
    opacity: 1 !important;
}

div#confirm_msg_popup label.form-label {
    color: #000;
}

button#save_btn {
    width: 190px !important;
}

.bannersect.apikeybg a.btn.sitebtn.red-btn.btn-sm,
.bannersect.apikeybg table.table.sitetable button.btn.bluebtn.btn-sm,
.bannersect.apikeybg .keybtn a.btn.red-btn.btn-sm.pull-right {
    color: #fff !important;
}

.bannersect.apikeybg a.btn.sitebtn.red-btn.btn-sm:hover,
.bannersect.apikeybg .keybtn a.btn.red-btn.btn-sm.pull-right:hover {
    color: red !important;
}

small.text-muted.notes {
    color: #b0becc !important;
}

form#profileForm .form-group.checkbox.mt-3 span {
    color: #fff;
}

.text-muted {
    color: #ffffff !important;
}

div#basic form#profileForm label {
    margin-bottom: 0px !important;
}

.innerpagetab li.nav-item a.nav-link.active {
    color: #000 !important;
}
.innerpagetab li.nav-item a.nav-link {
    border: 1px solid #fff;
    color: #fff !important;
}
.innerpagetab li.nav-item a.nav-link:hover {
    background-color: #464965 !important;
}
.innerpagetab li.nav-item a.nav-link.active:hover {
    background-color: #fff !important;
}


form#profileForm th, form#profileForm td, div#intro, div#setup, div#ipnretries, div#auth, div#statuses, div#fields th, div#fields td {
    color: #fff;
}

.apiflexbox {
    color: #fff;
}

.apiflexbox table.table th, .apiflexbox table.table td {
    color: #fff;
    border-bottom: 1px solid #ffffff !important;
}

.buttonmakerbg.htmlpostbg .ipnbg hr,
.apiflexbox hr {
    background-color: #fff;
    height: 1px !important;
    margin-bottom: 15px;
    opacity: 1;
}

div#fields table.table.table-small-font.no-mb.table-borderded td {
    white-space: unset !important;
}

table.table.table-small-font.no-mb.table-borderded a {
    text-decoration: underline !important;
}

form#htmlpostform table.table.table-small-font.no-mb.table-borderded td {
    width: 200px !important;
    white-space: unset !important;
}

button#generate_btn {
    width: 200px !important;
    margin: 0 auto;
}

form#profileForm th,
form#profileForm td,
div#intro,
div#setup
div#ipnretries,
div#auth,
div#statuses,
div#fields th,
div#fields td {
    color: #fff;
}

.buttonmakerbg.htmlpostbg small,
.container.sitecontainer>p:first-child,
.toolsboxinner.card.p-5.text-center h3.h3 {
    color: #ffffff;
}

.bannersect.apikeybg a,
table.table.table-small-font.no-mb.table-borderded th,
table.table.table-small-font.no-mb.table-borderded td,
.buttonmakerbg.htmlpostbg a,
.toolsboxinner.card ul.toollist a {
    color: #ffffff !important;
}
.bannersect.apikeybg a:hover,
.buttonmakerbg.htmlpostbg a:hover,
.toolsboxinner.card ul.toollist a:hover {
    color: #ff9d00 !important;
}

.dropdown2 ul.dropdown-menu.show {
    padding-left: 8px;
    padding-right: 8px;
    background-color: #3a3d56 !important;
}

.dropdown2 ul.dropdown-menu.show .dropdown-item {
    padding: 0.25rem 0.25rem !important;
}

.dropdown2 ul.dropdown-menu.show .dropdown-item:hover {
    color: #ffffff !important;
    background-color: #101228 !important;
}

.dropdown2 ul.dropdown-menu.show a.dropdown-item:hover {
    color: #ff9d00 !important;
    background-color: #101228 !important;
}

.dropdown2 ul.dropdown-menu.show .dropdown-item {
    padding: 10px 10px 10px 27px !important;
}

div#container rect.highcharts-background {
    fill: transparent;
}

.bannersect .wlltblance h5 {
    color: #ffffff;
}

.bannersect .wlltblance p {
    font-size: 14px;
    color: #fff;
}

/* KYC */
#kycDocument .panelcontentbox.centertopbox.kycbox {
    max-width: 650px !important;
}

.panelcontentbox.card a,
table.table.sitetable a,
.pagecontent a.btBack,
.successsignupbg a {
    color: #fff !important;
}

.bannersect.apikeybg table.table.sitetable button.btn.bluebtn.btn-sm:hover,
.panelcontentbox.card a:hover,
table.table.sitetable a:hover,
.supportflexb .support-cus a.nav-link:hover,
.pagecontent a.btBack:hover,
.successsignupbg a:hover
 {
    color: #ff9d00 !important;
}

form#msform button.previous.btn.btn-primary {
    width: 110px;
}

form#msform button.next.btn.btn-success {
    color: #fff !important;
    background-color: #101228 !important;
    border-color: #fff !important;
    width: 110px;
    margin-left: 20px;
}


div#drop-area label.button,
form#msform button.previous.btn.btn-primary {
    color: #fff !important;
    background-color: #3a3d56 !important;
    border: 1px solid #fff !important;
    width: 110px;
}

input.btn.btn-success.okepaybtn:hover,
div#drop-area label.button:hover,
button#fiat_deposit:hover,
form#msform button.previous.btn.btn-primary:hover,
form#msform button.next.btn.btn-success:hover {
color: #fff;
background-color: #ad864f !important;
border-color: #fff !important;
}

li#account strong,
li#personal strong,
li#confirm strong {
    padding:15px !important;
}

.mlmwizardform li .infot {
    text-align: center;
    display: block;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
}

input.btn.btn-success.okepaybtn,
input#confirm_account_btn,
form#msform button.next.btn.btn-primary {
    width: 100px;
}

.form-group.kycupload.text-center.shadow.p-5 {
    border: 1px solid #fff;
    border-radius: 5px;
}
/* KYC end */

/* History */

div#transactionTable_paginate a.paginate_button.current {
    color: #333 !important;
}

div#transactionTable_paginate a.paginate_button {
    color: #fff !important;
}

input.btn.btn-success.okepaybtn,
input#confirm_account_btn,
button#generate_btn,
.openticketlist.panelcontentbox .rightboxbutton a.btn.btn-warning,
button#fiat_deposit,
button#searchDeposit {
    color: #fff !important;
    background-color: #3a3d56 !important;
    border: 1px solid #fff !important;
}

input#confirm_account_btn:hover,
button#generate_btn:hover,
.openticketlist.panelcontentbox .rightboxbutton a.btn.btn-warning:hover,
button#searchDeposit:hover {
    color: #fff;
    background-color: #ad864f !important;
    border-color: #fff !important;
}

table#transactionTable thead th,
table#transactionTable>:not(caption)>*>* {
    border-bottom: 1px solid #fff !important;
}

button#dropdownMenuButton1.dropdown-toggle.show a {
    color: #ff9d00 !important;
}

a#transactionTable_previous,
a#transactionTable_next,
div#transactionTable_paginate,
div#transactionTable_info,
div#transactionTable_filter label,
#transactionTable_length label {
    color: #fff !important;
}

div#transactionTable_filter label input[type="search"] {
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 5px;
    background-color: #fff;
    margin-left: 3px;
}

#transactionTable_length select {
    border: 0 !important;
    border-radius: 3px;
    background-color: #fff;
    padding: 5px;
    width: 55px;
    box-shadow: unset;
}
/* History end */

/* Account Balance */

table.table.sitetable a.btn.btn-info:hover,
table.table.sitetable a.btn.btn-success:hover {
    color: #fff !important;
}

form#withdraw_form p.text-white {
    font-size: 16px;
}

form#reedm_form a,
form#withdraw_form a,
form#withdraw_form p.text-white a {
    color: #fff !important;
    text-decoration: underline !important;
}

form#reedm_form a:hover,
form#withdraw_form a:hover,
form#withdraw_form p.text-white a:hover {
    color: #ff9d00 !important;
}
.panelcontentbox.centertopbox.kycbox .contentbox a.btn.btn-warning,
.bannersect.apikeybg form#profileForm button.btn.btn-secondary,
.pagecontent a.btn.btn-info {
    color: #fff !important;
    background-color: #101228 !important;
    border-color: #fff !important;
}

button#reedemnew-btn,
button#withdraw-btn,
.pagecontent a.btn.btn-success {
    color: #fff !important;
    background-color: #3a3d56 !important;
    border: 1px solid #fff !important;
}

.panelcontentbox.centertopbox.kycbox .contentbox a.btn.btn-warning:hover,
.bannersect.apikeybg form#profileForm button.btn.btn-secondary:hover,
button#reedemnew-btn:hover,
button#withdraw-btn:hover,
.pagecontent a.btn.btn-info:hover,
.pagecontent a.btn.btn-success:hover {
    color: #fff;
    background-color: #ad864f !important;
    border-color: #fff !important;
}
/* Account Balance end */

/* My Profile */
form#profileForm button#save_btn {
    margin-left: 0px;
}

.verifybtnbg button.btn.btn-primary {
    width: 100px;
}

form#profileForm img#blah {
    border: 5px solid #fff;
}

.verifybtnbg button.btn.btn-primary,
.profiledatainfo label.btn.btn-primary {
    color: #fff;
    background-color: #101228 !important;
    border-color: #fff;
}

.verifybtnbg button.btn.btn-primary:hover,
.profiledatainfo label.btn.btn-primary:hover {
    color: #fff;
    background-color: #ad864f !important;
    border-color: #fff;
}
button#verify_btn,
.securityset .verifybtnbg .btn-success,
button#savedetail_btn {
    color: #fff !important;
    background-color: #3a3d56 !important;
    border: 1px solid #fff !important;
}
button#verify_btn:hover,
.securityset .verifybtnbg .btn-success:hover,
button#savedetail_btn:hover {
    color: #fff !important;
    background-color: #ad864f !important;
    border-color: #fff !important;
}

.securityset button.btn.btn-success {
    color: #fff;
    background-color: #3a3d56;
    border: 1px solid #fff;
    width: 100px;
}

button#save_btn {
    color: #fff;
    background-color: #3a3d56;
    border: 1px solid #fff;
    width: 100px;
    margin-left: 20px;
}

.securityset button.btn.btn-success:hover,
button#save_btn:hover {
    color: #fff !important;
    background-color: #ad864f !important;
    border-color: #fff !important;
}

form#profileForm a,
form#enable_twofa_form a,
.panelcontentbox.centertopbox .text-center.notesh5 a,
form#verify_form a.t-blue,
#linkUpgradePremimum a {
    color: #fff !important;
}

form#profileForm a:hover,
form#enable_twofa_form a:hover,
.panelcontentbox.centertopbox .text-center.notesh5 a:hover,
form#verify_form a.t-blue:hover,
#linkUpgradePremimum a:hover {
    color: #ff9d00 !important;
}

form#profileForm .profiledatainfo p {
    color: #fff;
}

.securityset h6 {
    color: #fff !important;
}

form.siteformbg label {
    color: #ffffff;
}

select#country_id {
    background-position-y: 15px;
    background-color: #fff;
}

.container-fluid .card h4.mt-3 {
    color: #ff9d00;
}

form#profileForm .profiledatainfo small {
    color: #fff;
}

.securityset p {
    color: #fff !important;
}
/* My Profile end */

/* dashboard */

 hr.x-line {
    color: #fff !important;
}

.container-fluid table.table.sitetable td {
    color: #fff;
    background-color: #101228 !important;
}

.panelcontentbox .table>:not(caption)>*>* {
    border-bottom: 1px solid #fff !important;
}

.bannersect .input-group .input-group-append.cpybtn span#myTooltipdash {
    background-color: #373a5a;
    color: #ffffff;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.input-group-append span.input-group-text {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.bannersect {
    background-color: #060a38  !important;
}

h4.heading-box {
    color: #ff9d00;
}

.container-fluid .card {
    border: 0 !important;
    background-color: #060a38 !important;
}

.panelcontentbox {
    border-radius: 0px;
}

.panelcontentbox {
    background-color: #060a38;
    border-radius: 0px;
    position: relative;
    box-shadow: unset !important;
    width: 100% !important;
}

table.table.sitetable a.btn.sitebtn.btn-sm,
.pagecontent table.table.sitetable th,
.pagecontent.panelcontentbox .table-responsive.sitescroll u {
    color: #fff !important;
}

table.table.sitetable a.btn.sitebtn.btn-sm:hover,
.pagecontent.panelcontentbox .table-responsive.sitescroll u:hover {
    color: #ff9d00 !important;
}
/* dashboard */

form#usd_deposit_form label.custom-file-upload,
form#usd_deposit_form p {
    color: #fff;
}

article.pagecontent.card h2.heading-box {
    margin-top: 16px !important;
}

.contentbox.pgpaytech-forms {
    margin: 0 auto;
}

form#paymentform label,
form#paymentform strong.fs-4 {
    color: #fff !important;
}

button#confirmpayBtn {
    color: #fff;
    background-color: #3a3d56;
    border: 1px solid #fff;
}

button#confirmpayBtn:hover {
    color: #fff !important;
    background-color: #ad864f !important;
    border-color: #ad864f !important;
}

form#paymentform strong.fs-4 .circle {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    padding: 0px;
    border: 3px solid #fff;
    color: #fff;
    text-align: center;
    font-size: 19px;
    display: inline-block;
}

div#payment {
    background-color: #101228 !important;
    border-radius: 10px;
    border: unset;
    width: 100% !important;
    max-width: 600px !important;
}

h2.heading-box.text-center.text-white {
    font-weight: 600;
}

button.btn.btn-danger.cancelbtn {
    width: 100px !important;
}

form#usd_deposit_form button#fiat_deposit,
input.btn.btn-success.pgpaytechbtn,
input.btn.btn-success.itezbtn {
    color: #fff;
    background-color: #3a3d56;
    border: 1px solid #fff;
    width: 100px;
    margin-left: 20px;
}

form#usd_deposit_form button#fiat_deposit:hover,
input.btn.btn-success.pgpaytechbtn:hover,
input.btn.btn-success.itezbtn:hover {
    color: #fff !important;
    background-color: #ad864f !important;
    border-color: #ad864f !important;
}

button#buysubmitbtn {
    color: #fff;
    background-color: #3a3d56;
    border: 1px solid #fff;
    width: 100px;
}

.panelcontentbox.centertopbox.kycbox a.text-center.d-block,
.contentbox.pgpaytech-forms a.text-center.d-block,
.contentbox.itez-forms a.text-center.d-block {
    color: #fff !important;
}

.panelcontentbox.centertopbox.kycbox a.text-center.d-block:hover,
.contentbox.pgpaytech-forms a.text-center.d-block:hover,
.contentbox.itez-forms a.text-center.d-block:hover {
    color: #ff9d00 !important;
}

.contentbox.pgpaytech-forms,
.contentbox.itez-forms,
.panelcontentbox.centertopbox.kycbox {
    width: 100%;
    max-width: 545px !important;
}

form#pgpaytechform1 .container,
form#itezform1 .container {
    padding: 0px
}

.col-md-9.col-lg-10.col-xl-10 h2 {
    color: #fff;
}

form#usd_deposit_form label.form-label,
#pgpaytechform1 label.form-label,
#itezform1 label.form-label {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}

article.pagecontent.card.kyc-details .contentbox label.form-label {
    color: #ffffff;
}

article.pagecontent.card.kyc-details {
    background-color: #060a38 !important;
    border-radius: 10px;
}

button#buysubmitbtn {
    color: #fff;
    background-color: #3a3d56;
    border: 1px solid #fff;
    width: 100px;
}

button#buysubmitbtn:hover {
    color: #fff;
    background-color: #b38a4e;
    border: 1px solid #fff;
}


.package .btn-outline-warning {
    border-radius: 10px;
}

.panelcontentbox {
    /* background-color: #101228; */
    border-radius: 0px;
    /* position: relative; */
    box-shadow: unset !important;
}

#dashboard .dashboard-name {
    padding: 24px;
    grid-area: 1 / 1 / 2 / 3; 
}
#dashboard .dashboard-status-account {
    padding: 24px;
    grid-area: 2 / 1 / 3 / 2;
}
#dashboard .dashboard-status-balance {
    padding: 24px;
    grid-area: 2 / 2 / 3 / 3;
}
#dashboard .dashboard-wallet-address {
    padding: 24px;
    grid-area: 3 / 1 / 4 / 3;
}
.card-equvalent-to {
    grid-area: 1 / 3 / 4 / 5;
}
.card-recent-transaction {
    grid-area: 4 / 1 / 5 / 5;
}


#dashboard .parent .card {
    border-radius: 8px;
}

/* #dashboard .card.card-dashboard {
    margin-bottom: 26px;
    border-radius: 8px;
} */

#dashboard .dashboard-name a {
    height: 34px;
    width: 109px;
    padding: 7px 15px;
    font-size: 14px;
    color: #FBA501;
    background-color: #FEF5E2;
    border-radius: 4px;
}

#dashboard .dashboard-name .profile img {
    width: 159px;
    height: 159px;
    border: 0;
}

.left-dash {
    background-color: #3c2d56 !important;
    height: auto;
    min-height: 100vh;
    width: 280px;
}

.left-dash a {
    color: #fff !important;
}

.left-nav a:hover {
    color: #ff9d00 !important;
}

.readiesLogo {
    display: flex;
    justify-content: center;
    width: 100%;
}

.readiesLogo .navbar-brand {
    display: inline-flex;
    justify-content: center;
    width: 100%;
    margin: 0;
    padding: 0;
}

.readiesLogo img {
    margin:40px 0;
    width: 190px !important;
    height: auto !important;
}

ul.left-nav.p-0 li a {
    display:flex;
    align-items:center;
    gap: 10px;
    padding: 10px 10px 10px 35px;
}

ul.left-nav.p-0 li a:hover {
    color: #ff9d00 !important;
    background-color: #3a3d56 !important;
}

.left-nav li {
    margin-bottom: 0px;
}

button#dropdownMenuButton1 {
    color: #fff;
    display: block;
    width: 100%;
    text-align:left;
    padding: 10px 10px 10px 35px;
}

button#dropdownMenuButton1:hover {
    color: #ff9d00;
    background-color: #3a3d56 !important;
}

button#dropdownMenuButton1 a {
    display: unset !important;
    padding: 0 !important;
}

button#dropdownMenuButton1:hover a {
    color: #ff9d00 !important;
    background-color: #3a3d56 !important;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    color: #FFF !important;
}

.dropdown ul.dropdown-menu.show .dropdown-item {
    padding: 10px 10px 10px 27px !important;
}

.left-dash a {
    color: #fff !important;
}

.dropdown ul.dropdown-menu.show {
    padding-left: 8px;
    padding-right: 8px;
    background-color: #3a3d56 !important;
}

ul.dropdown-menu.show a.dropdown-item:hover {
    background-color: #101228 !important;
}

#dashboard {
    padding: 40px 100px;
}

#dashboard .head-dashboard h2 {
    color: #FFF;
    margin-bottom: 0;
}

.head-logout {
    float:right;
    padding: 0;
}

.row.head-dashboard {
    padding-bottom: 30px;
}

#dashboard table.table thead {
    border-top: 1px solid #E5EAEF !important;
    border-bottom: 1px solid #E5EAEF !important;
}

#dashboard table.table thead tr th ,
#dashboard table.table tbody tr td {
    border-bottom-width: 0 !important;
}

#dashboard th.table-amount {
    text-align: end;
    padding: 10px 24px 10px 10px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: #222222;
    letter-spacing: 0.7px;
}

#dashboard th.table-coin {
    padding: 10px 10px 10px 24px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: #222222;
    letter-spacing: 0.7px;
}

#dashboard .walletbalance {
    border-radius: 8px;
    height: 579px;
    padding-top: 24px;
}

#dashboard .dashboard-status-account .card-body,
#dashboard .dashboard-status-balance .card-body{
    padding: 0;
}

#dashboard .dashboard-wallet-address {
    height: 178px;
}

p.text-detail {
    font-size: 14px;
    line-height: 21px;
    color: #969BA0;
    font-weight: 400;
    margin-bottom: 0;
}

h6.card-title {
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: #222222;
}

h4.detail-status-account {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    color: #222222;
}

#dashboard .card-body.dashboard-name h5 {
    line-height: 30px;
    color: #FBA501 !important;
    font-weight: 600 !important;
}

#dashboard .user-name {
    font-size: 40px;
    font-weight: 600 !important;
    line-height: 60px;
    color: #222222;
    margin-bottom: 33px;
}

#dashboard .dashboard-wallet-address .card-body {
    padding: 24px;
}

#dashboard .dashboard-wallet-address .card-title {
    color: #222222;
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
}

#dashboard .dashboard-wallet-address .text-detail {
    margin-bottom: 24px;
}

#dashboard .dashboard-wallet-address .input-group {
    gap: 12px;
}

#dashboard input#dashboardcoinaddress {
    height: 47px;
    border-radius: 6px;
    font-size: 16px;
}

#dashboard span#myTooltipdash {
    height: 47px;
    border-radius: 6px;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
}

#dashboard .walletbalance p.text-detail {
    padding-left: 24px;
    padding-right: 24px;
    margin-bottom: 24px;
}

#dashboard .walletbalance p.text-detail span {
    color: #222222;
    font-size: 18px;
    line-height: 27px;
}

#dashboard .walletbalance .equvalent-to {
    padding: 0 24px;
    line-height: 27px;
    font-weight: 600;
    font-size: 18px;
    color: #222222;
    margin-bottom: 5px;
}

#dashboard .walletbalance .coin-name {
    line-height: 25px;
    font-weight: 500;
    font-size: 16px;
    color: #222222;
    margin-left: 16px;
}


#dashboard .stat.text-primary img {
    width: 48px !important;
}

#dashboard img.coinicon {
    width: 32px;
}

#dashboard h4.recent-transaction {
    padding: 29px 24px;
    line-height: 27px;
    font-weight: 600;
    font-size: 18px;
    color: #222222;
    margin-bottom: 0px;
}

#dashboard .card-recent-transaction thead th:first-child {
    padding-left: 24px;
}

#dashboard .card-recent-transaction thead th:last-child {
    padding-right: 24px;
}

/* #dashboard .card-recent-transaction tbody td {
    padding-left: 24px;
    padding-right: 24px;
} */

#dashboard .card-recent-transaction tbody tr td:first-child{
    padding-left: 24px;
}

#dashboard .card-recent-transaction tbody tr td:last-child{
    padding-right: 24px;
}

#dashboard .card-recent-transaction a.btn-view-more {
    height: 34px !important;
    width: 102px !important;
    font-size: 14px;
    color: #FBA501 !important;
    border: 1px solid #FBA501;
    border-radius: 4px;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 24px;
}

.row.head-recent-transaction {
    display: flex;
    align-items: center;
}

/* Profile */

div#merchantProfile {
    padding: 40px 100px;
}

#merchantProfile ul#myTab {
    background-color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;

}

#merchantProfile div#myTabContent {
    background-color: #fff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#merchantProfile .row.head-merchantProfile {
    padding-bottom: 30px;
}

#merchantProfile .head-merchantProfile h2 {
    color: #FFF;
    margin-bottom: 0;
}

#merchantProfile .nav-tabs .nav-item.show .nav-link,
#merchantProfile .nav-tabs .nav-link.active {
    color: #FBA501;
    background-color: #fff;
    border-color: #fff ;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#merchantProfile .nav-tabs .nav-link {
    margin-bottom: 0px;
}

#merchantProfile .nav-link.active {
    border-bottom: 2px solid #FBA501 !important;
    margin-bottom: -1px;
}

#merchantProfile ul#myTab li.nav-item button {
    padding: 24px;
}

#merchantProfile .nav-tabs .nav-link:focus,
#merchantProfile .nav-tabs .nav-link:hover {
    border-color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#merchantProfile div#myTabContent {
    padding: 24px;
}

#merchantProfile .card.card-profile {
    padding: 24px;
    margin-bottom: 26px;
}

#merchantProfile h4.changeProfile {
    line-height: 27px;
    font-weight: 600;
    font-size: 18px;
    color: #222222;
    margin-bottom: 0px;
}

#merchantProfile .card-profile .profile img {
    width: 140px;
    height: 140px;
    border: 0;
    margin-bottom: 8px;
}

#merchantProfile .card-profile .profile {
    margin-top: 24px;
}

#merchantProfile h2.user-name {
    font-size: 24px;
    color: #222222;
    line-height: 35px;
    margin-bottom: 4px;
    font-weight: 600;
}

#merchantProfile p.text-email {
    font-size: 20px;
    color: #222222;
    line-height: 30px;
    margin-bottom: 9px;
    font-weight: 400;
}

#merchantProfile .card-status-account label {
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: #222222;
    margin: 22px 0 8px 0;
}

#merchantProfile .card-status-account label span {
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: #E22828;
}

#merchantProfile .card-change-profile button#savedetail_btn {
    border-radius: 5px;
}

#merchantProfile .parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 26px;
}

#merchantProfile .card-change-profile {
    grid-area: 1 / 1 / 2 / 2;
    margin-bottom: 0 !important;
}

#merchantProfile .card-status-account {
    grid-area: 1 / 2 / 2 / 3;
    margin-bottom: 0 !important;
}

#merchantProfile .card-personal-details {
    grid-area: 2 / 1 / 3 / 3;
    margin-bottom: 0 !important;
}

#merchantProfile .form-control {
    height: 54px;
}

#merchantProfile select.form-control {
    padding: 8px 20px;
    background-position-x: 95%;
    background-position-y: 14px;
}

#dashboard .card-recent-transaction img.coinicon {
    margin-right: 8px !important;
    width: 20px !important;
}

#dashboard .icon_view_details {
    width: 16px;
}

#merchantProfile .infonotes i {
    position: relative;
    right: 0px;
    top: 10px !important;
    color: #70a5d2;
    float: right;
}

#merchantProfile .infonotes {
    font-size: 14px;
    padding: 0px;
    margin-bottom: 0px;
}

#merchantProfile .newPass,
#merchantProfile .confNewPass {
    position: relative;
}

#merchantProfile span#passtexticon,
#merchantProfile span#passtexticon_confirm  {
    position: absolute;
    bottom: 14px;
    right: 18px;
    float: right;
}

#merchantProfile .card-personal-details label {
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: #222222;
    margin: 22px 0 8px 0;
}

/* payment History */

#paymentHistory {
    padding: 40px 100px !important;
}

#paymentHistory h2 {
    color: #FFF;
    padding-bottom: 30px;
    margin: 0 !important;
}

#paymentHistory .dataTables_wrapper .dataTables_length select {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: transparent;
    padding: 4px;
    width: 60px;
    margin-right: 12px !important;
    margin-left: 12px !important;
}

#paymentHistory .pagecontent.card h4 {
    color: #222222;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    margin-bottom: 16px;
    /* margin-bottom: 0 !important; */
}

#paymentHistory .table>:not(:last-child)>:last-child>* {
    border-top-color: currentColor;
    border-top: 1px;
    border-bottom-color: currentColor;
}

#paymentHistory #transactionTable tbody td {
    border: 0px;
}

#paymentHistory img.coinicon {
    width: 18px;
    margin-right: 6px !important;
}

#paymentHistory .dataTables_scroll {
/* #paymentHistory .dataTables_scrollHead { */
    /* scroll-behavior: unset !important; */
    overflow-x: auto !important;
}

#paymentHistory table.dataTable thead th {
    padding: 8px 10px;
}

#paymentHistory .dataTables_scrollHeadInner {
    margin-top: 15px;
}

table.dataTable thead th {
    border-bottom: 1px solid #E5EAEF !important;
    border-top: 1px solid #E5EAEF !important;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #E5EAEF !important;
}

#paymentHistory table#transactionTable tbody td:nth-child(4) {
    color: #AD864F;
}

#paymentHistory table#transactionTable span.text-pending {
    color: #FFBE0B;
    background-color: #ffbe0b33;
    padding: 5px 10px;
    border-radius: 17px;
}

#paymentHistory table#transactionTable span.text-completed {
    color: #8AC926;
    background-color: #8AC92633;
    padding: 5px 10px;
    border-radius: 17px;
}

#paymentHistory table#transactionTable img.icon_view_details.m-auto {
    width: 16px;
    height: 16px;
}

p.textFooter {
    color: #ffff;
    font-size: 15px;
    font-weight: 500;
    line-height: 23px;
    padding-top: 50px
}

body>div.container-fluid:first-child {
    padding: 0px 12px;
}

button#deposit_url {
    margin-right: 10px;
}

table#transactionTable a:hover {
    color: #ff9d00 !important;
}

img.icon-logout {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.btn-outline-warning {
    color: #ffffff !important;
    border-color: #ffffff !important;
}

@media (max-width: 767px) {
    .dataTables_wrapper .dataTables_filter {
        margin-top: .5em;
    }

    .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
        float: none !important;
        text-align: center !important;
    }
}

button#hamburger {
    background-color: #3a3d56;
    border: 1px solid #FFFF;
    box-shadow: none;
    border-radius: 5px;
    width: 40px;
    height: 40px;
    position: fixed;
    left: 220px;
    top: 15px;
    z-index: 9999;
}

button#hamburger:hover {
    background-color: #b38a4e !important;
}

button#hamburger i.fa.fa-bars {
    color: #fff;
}

#layoutUserPanel {
    display: flex;
    flex-wrap: nowrap;
}

@media (max-width: 1399px) {
    #myLinks {
        z-index: 1099;
        position: fixed;
        top: 0;
        right: 0;
        height: 100% !important;
        left: 0;
        display: none;
        cursor: pointer;
    }

    .readiesLogo {
        justify-content: center;
        text-align: center;
    }

    button#hamburger {
        left: 20px;
        top: 20px;
    }

    #dashboard {
        padding: 40px 20px;
    }
}


/*  new dashboard */
.dashboard-section-1 {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 1.5rem;
}
.dashboard-section-1>div {
    width: 100%;
}

@media (min-width: 1024px) {
    .dashboard-section-1 {
        flex-direction: row;
    }
    .dashboard-section-1>div {
        width: 50%;
    }
}

